## org.gnu.gtk
Class CellRendererMode

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gtk.CellRendererMode

public class CellRendererMode
extends Enum

Field Summary
`static CellRendererMode` `ACTIVATABLE`
`static CellRendererMode` `EDITABLE`
`static CellRendererMode` `INVERT`

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`CellRendererMode` `and(CellRendererMode other)`
`static CellRendererMode` `intern(int value)`
`CellRendererMode` `or(CellRendererMode other)`
`boolean` `test(CellRendererMode other)`
`CellRendererMode` `xor(CellRendererMode other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INVERT

    public static final CellRendererMode INVERT

### ACTIVATABLE

    public static final CellRendererMode ACTIVATABLE

### EDITABLE

    public static final CellRendererMode EDITABLE

Method Detail

### intern

    public static CellRendererMode intern(int value)

### or

    public CellRendererMode or(CellRendererMode other)

### and

    public CellRendererMode and(CellRendererMode other)

### xor

    public CellRendererMode xor(CellRendererMode other)

### test

    public boolean test(CellRendererMode other)